name = "Spell Power Attributes [Fabric]"
filename = "spell_power-fabric-0.9.6+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "792119c4f9e310579a24d4f1643703179ec64887"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4390244
project-id = 771265
